<ART ID="01519" PID="2103" JID="141" BPAGE="423" EPAGE="432" PII="S0129183110015191" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ESTIMATING WEIGHT DISTRIBUTION IN COUPLED OSCILLATOR NETWORKS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHU-XIA</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0129183110015191AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHI-XUAN</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0129183110015191AF001"></X-REF>
</AUT>
<AUT>
<FNM>XUE-QING</FNM>
<SNM>WANG</SNM>
<EAD>coolbutterfly13579@hotmail.com</EAD>
<X-REF REFID="S0129183110015191AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHOU-LIANG</FNM>
<SNM>BU</SNM>
<EAD>solong@dlut.edu.cn</EAD>
<X-REF REFID="S0129183110015191AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015191AF001">School of Physics and Optoelectronic Technology, Dalian University of Technology, 116024 Dalian, <CNY>China</CNY></AFF>
<AUT>
<FNM>I-MIN</FNM>
<SNM>JIANG</SNM>
<X-REF REFID="S0129183110015191AF002"></X-REF>
</AUT>
<AFF ID="S0129183110015191AF002">Department of Physics, National Sun Yat-Sen University, Kaohsiung, 804 Taiwan, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 April 2009</RE>
<AC>28 January 2010</AC>
</HIST>
<ABST>
<P>This work proposes a method for estimating the weight distribution of a network with Gauss edge weights using a time series collected from controlled measurements of the stable dynamics of the network. Comparing the weight distribution obtained using this method with that using another scheme demonstrates that the former is effective and accurate for estimating the weight distribution <F>P(w)</F> of coupled oscillator networks in a broad coupling strength region. This method enables the topological properties of underlying networks to be determined from only a time series of measurements because it depends on no prior information about the dynamical system. In addition, the method is rather robust against noise.</P>
</ABST>
<KWDG>
<KWD>Complex systems</KWD>
<KWD>time series</KWD>
<KWD>weight distribution</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.-k</KWD>
<KWD>05.45.Tp</KWD>
<KWD>02.60.Cb</KWD>
</KWDG>
</FRONT>
</ART>
