<ART ID="01520" PID="2103" JID="141" BPAGE="433" EPAGE="441" PII="S0129183110015208" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIERARCHICAL ORGANIZATION AND DISASSORTATIVE MIXING OF CORRELATION-BASED WEIGHTED FINANCIAL NETWORKS</MTI>
<RTI>Hierarchical Organization and Disassortative Mixing</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHI-MIN</FNM>
<SNM>CAI</SNM>
<EAD>csm1981@mail.ustc.edu.cn</EAD>
<X-REF REFID="S0129183110015208AF001"></X-REF>
<X-REF REFID="S0129183110015208AF002"></X-REF>
</AUT>
<AUT>
<FNM>YAN-BO</FNM>
<SNM>ZHOU</SNM>
<X-REF REFID="S0129183110015208AF002"></X-REF>
</AUT>
<AUT>
<FNM>TAO</FNM>
<SNM>ZHOU</SNM>
<X-REF REFID="S0129183110015208AF002"></X-REF>
<X-REF REFID="S0129183110015208AF003"></X-REF>
</AUT>
<AUT>
<FNM>PEI-LING</FNM>
<SNM>ZHOU</SNM>
<X-REF REFID="S0129183110015208AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015208AF001">Department of Electronic Science and Technology, University of Science and Technology of China, Hefei Anhui 230026, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183110015208AF002">Department of Physics, University of Fribourg, Chemin du Mus&#x00E9;e 3, CH-1700 Fribourg, <CNY>Switzerland</CNY></AFF>
<AFF ID="S0129183110015208AF003">Department of Modern Physics, University of Science and Technology of China, Hefei Anhui 230026, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 December 2009</RE>
<AC>1 February 2010</AC>
</HIST>
<ABST>
<P>Correlation-based weighted financial networks are analyzed to present cumulative distribution of strength with a power-law tail, which suggests that a small number of hub-like stocks have greater influence on the whole fluctuation of financial market than others. The relationship between clustering and connectivity of vertices emphasizes hierarchical organization, which has been depicted by minimal span tree in previous work. These results urge us to further study the mixing patter of financial network to understand the tendency for vertices to be connected to vertices that are like (or unlike) them in some way. The measurement of average nearest-neighbor degree running over classes of vertices with degree <F>k</F> shows a descending trend when <F>k</F> increases. This interesting result is first uncovered in our work, and suggests the disassortative mixing of financial network which refers to a bias in favor of connections between dissimilar vertices. All the results in weighted complex network aspect may provide some insights to deeper understand the underlying mechanism of financial market and model the evolution of financial market.</P>
</ABST>
<KWDG>
<KWD>Weighted financial networks</KWD>
<KWD>correlation matrix</KWD>
<KWD>power-law</KWD>
<KWD>hierarchical structure</KWD>
<KWD>disassortative mixing</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.65.-s</KWD>
<KWD>89.75.-k</KWD>
<KWD>89.90.+n</KWD>
</KWDG>
</FRONT>
</ART>
