<ART ID="01513" PID="2103" JID="141" BPAGE="307" EPAGE="332" PII="S0129183110015130" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NEW MODEL FOR DESCRIBING EVOLUTION AND CONTROL OF DISASTER SYSTEM INCLUDING INSTANTANEOUS AND CONTINUOUS ACTIONS</MTI>
<RTI>A New Model for Describing Disaster System</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHANG-KUN</FNM>
<SNM>CHEN</SNM>
<EAD>cckchen@mail.csu.edu.cn</EAD>
<X-REF REFID="S0129183110015130AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHI</FNM>
<SNM>LI</SNM>
<EAD>Lizhi2000_2000@163.com</EAD>
<X-REF REFID="S0129183110015130AF001"></X-REF>
</AUT>
<AUT>
<FNM>YUN-FENG</FNM>
<SNM>SUN</SNM>
<EAD>anquansun@163.com</EAD>
<X-REF REFID="S0129183110015130AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015130AF001">Institute of Disaster Prevention Science and Safety Technology, Central South University, Changsha, Hunan 410075, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 June 2009</RE>
<AC>26 January 2010</AC>
</HIST>
<ABST>
<P>A new model for describing the disaster system including instantaneous and continuous action synchronously has been developed. The model is composed of three primary parts, that is, the impact from its causative disaster events, stochastic noise of disaster node and self-healing function, and every part is modeled concretely in terms of their characteristics in practice. Some key parameters, namely link appearance probability, retardation coefficient, ultimate repair capacity of government, dynamical modes considering different disaster evolving chains, and the positions of link with the specific performance in disaster network system are involved. Combined with a case study, the proposed model is applied to a certain disaster evolution system, and the influence law of different parameters on disaster evolution process, in disaster networks with instantaneous-action and/or continuous-action, is presented and compared. The results indicate that the destructive impact in the networks by link in continuous action is far greater an order of magnitude than that in instantaneous action. If a link in continuous action emerges in the disaster network system, properties of the causative event for the link, link appearance probability and its position in the network all have a notable influence to the severity of the disaster network. In addition, some peculiar phenomena are also commendably observed in the disaster evolution process based on the model, such as the multipeaks emerging in the destroyed rate number curve for some crisis nodes caused by their various inducing paths together with the relevant retardation coefficients, the existence of the critical value for ultimate repair capacity to recover the disaster node, and so on.</P>
</ABST>
<KWDG>
<KWD>Disaster system</KWD>
<KWD>instantaneous and continuous actions</KWD>
<KWD>disaster evolution and control model</KWD>
<KWD>complex network</KWD>
<KWD>repair capacity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
