<ART ID="01516" PID="2103" JID="141" BPAGE="365" EPAGE="382" PII="S0129183110015166" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FAST, PARALLEL AND SECURE CRYPTOGRAPHY ALGORITHM USING LORENZ'S ATTRACTOR</MTI>
<RTI>Fast, Parallel and Secure Cryptography Algorithm</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANDERSON GON&#x00C7;ALVES</FNM>
<SNM>MARCO</SNM>
<EAD>lock@grad.icmc.usp.br</EAD>
<X-REF REFID="S0129183110015166AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015166AF001">Universidade de S&#x00E3;o Paulo, Instituto de Ci&#x00EA;ncias Matem&#x00E1;ticas e de Computa&#x00E7;&#x00E3;o, Av. do Trabalhador S&#x00E3;ocarlense 400, 13560-970 S&#x00E3;o Carlos, S&#x00E3;o Paulo, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>ALEXANDRE SOUTO</FNM>
<SNM>MARTINEZ</SNM>
<EAD>asmartinez@usp.br</EAD>
<X-REF REFID="S0129183110015166AF002"></X-REF>
<X-REF REFID="S0129183110015166AF003"></X-REF>
</AUT>
<AFF ID="S0129183110015166AF002">Universidade de S&#x00E3;o Paulo, Faculdade de Filosofia Ci&#x00EA;ncias e Letras de Ribeir&#x00E3;o Preto, Av. Bandeirantes 3900, 14040-901 Ribeir&#x00E3;o Preto, SP, <CNY>Brazil</CNY></AFF>
<AFF ID="S0129183110015166AF003">National Institute of Science and Technology in Complex Systems, City, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>ODEMIR MARTINEZ</FNM>
<SNM>BRUNO</SNM>
<EAD>bruno@ifsc.usp.br</EAD>
<X-REF REFID="S0129183110015166AF004"></X-REF>
</AUT>
<AFF ID="S0129183110015166AF004">Universidade de S&#x00E3;o Paulo, Instituto de F&#x00ED;sica de S&#x00E3;o Carlos, Av. do Trabalhador S&#x00E3;ocarlense 400, 13560-970 S&#x00E3;o Carlos, S&#x00E3;o Paulo, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 November 2009</RE>
<AC>26 January 2010</AC>
</HIST>
<ABST>
<P>A novel cryptography method based on the Lorenz's attractor chaotic system is presented. The proposed algorithm is secure and fast, making it practical for general use. We introduce the chaotic operation mode, which provides an interaction among the password, message and a chaotic system. It ensures that the algorithm yields a secure codification, even if the nature of the chaotic system is known. The algorithm has been implemented in two versions: one sequential and slow and the other, parallel and fast. Our algorithm assures the integrity of the ciphertext (we know if it has been altered, which is not assured by traditional algorithms) and consequently its authenticity. Numerical experiments are presented, discussed and show the behavior of the method in terms of security and performance. The fast version of the algorithm has a performance comparable to AES, a popular cryptography program used commercially nowadays, but it is more secure, which makes it immediately suitable for general purpose cryptography applications. An internet page has been set up, which enables the readers to test the algorithm and also to try to break into the cipher.</P>
</ABST>
<KWDG>
<KWD>Encryption/decription</KWD>
<KWD>chaos</KWD>
<KWD>Lorenz's attractor</KWD>
<KWD>nonlinear systems</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.-a</KWD>
<KWD>05.45.Vx</KWD>
<KWD>05.45.Gg</KWD>
<KWD>05.45.Ra</KWD>
</KWDG>
</FRONT>
</ART>
