<ART ID="01517" PID="2103" JID="141" BPAGE="383" EPAGE="407" PII="S0129183110015178" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LATTICE BOLTZMANN MODEL FOR SIMULATING VISCOUS COMPRESSIBLE FLOWS</MTI>
<RTI>LBM for Simulating Viscous Compressible Flows</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0129183110015178AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y. L.</FNM>
<SNM>HE</SNM>
<EAD>yalinghe@mail.xjtu.edu.cn</EAD>
<X-REF REFID="S0129183110015178AF001"></X-REF>
</AUT>
<AUT>
<FNM>Q.</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0129183110015178AF001"></X-REF>
</AUT>
<AUT>
<FNM>G. H.</FNM>
<SNM>TANG</SNM>
<X-REF REFID="S0129183110015178AF001"></X-REF>
</AUT>
<AUT>
<FNM>W. Q.</FNM>
<SNM>TAO</SNM>
<X-REF REFID="S0129183110015178AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015178AF001">State Key Laboratory of Multiphase Flow in Power Engineering, School of Energy and Power Engineering, Xi'an Jiaotong University, Xi'an, Shaanxi 710049, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 March 2009</RE>
<AC>28 January 2010</AC>
</HIST>
<ABST>
<P>A lattice Boltzmann model is developed for viscous compressible flows with flexible specific-heat ratio and Prandtl number. Unlike the Maxwellian distribution function or circle function used in the existing lattice Boltzmann models, a polynomial kernel function in the phase space is introduced to recover the Navier&#x2013;Stokes&#x2013;Fourier equations. A discrete equilibrium density distribution function and a discrete equilibrium total energy distribution function are obtained from the discretization of the polynomial kernel function with Lagrangian interpolation. The equilibrium distribution functions are then coupled via the equation of state. In this framework, a model for viscous compressible flows is proposed. Several numerical tests from subsonic to supersonic flows, including the Sod shock tube, the double Mach reflection and the thermal Couette flow, are simulated to validate the present model. In particular, the discrete Boltzmann equation with the Bhatnagar&#x2013;Gross&#x2013;Krook approximation is solved by the finite-difference method. Numerical results agree well with the exact or analytic solutions. The present model has potential application in the study of complex fluid systems such as thermal compressible flows.</P>
</ABST>
<KWDG>
<KWD>Lattice Boltzmann method</KWD>
<KWD>compressible flows</KWD>
<KWD>finite-difference</KWD>
<KWD>specific-heat ratio</KWD>
<KWD>Prandtl number</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.50.+q</KWD>
<KWD>47.11.-j</KWD>
<KWD>47.40.-x</KWD>
</KWDG>
</FRONT>
</ART>
